Subject: Action item: DLSw Schedule at June AIW

From: [email-masked]
Date: Tue, 17 May 94 20:34:54 PDT

DLSw RIGgers!

Yes, yet another message from your fearless leader  
(or "consensus process focalizer" to be more politically 
correct in consensus circles).

This time, the question is about the DLSw schedule for the June 
meeting.

ACTION ITEM:
Read this message and then send your response back to me as soon 
as possible.  There are several options listed at the end of this 
message from which you may choose.  Please post your response by 
Monday, May 23.

WHEN IS THE AIW:
The meeting will be held in Raleigh on Monday-Wednesday, 
June 27-29.  (The AIW will be followed on Thursday by 
the CPI-C implementer's group.)

Instead of meeting all-day-Monday, all-day-Tuesday, and morning-
Wednesday, the AIW will be held afternoon-Monday, all-day-Tuesday, 
and all-day-Wednesday.  

WHAT DO WE (DLSw) NEED TO DECIDE:
Several people indicated, and I agree with them, that eight hours 
was not enough time for our work at the last meeting in February.  
Therefore, we currently plan to meet for 11-12 hours at this AIW.

However, several people, myself included, would like to attend 
some of the AIW itself.  How do we balance these two needs?

In all the options included below, by the way, there will be a 
DLSw Tutorial presented by Yours Truly on Monday at 1:00.  (This 
presentation currently has a two-hour time slot, competing--alas--
with the incomparable Dave Bryant.  In no way do I expect the DLSw 
tutorial to take two hours, but just letting you know what the 
schedule says.)

There are more specifics below, but the options, in brief, are:
  #1   Meet all 11-12 hours during the AIW
  #2   Meet 4 hours before (Monday morning)
          and 7-8 hours during the AIW
  #3   Meet 4 hours after  (Thursday morning)
          and 7-8 hours during the AIW

Between #1 and the others, your choice will depend on whether you 
prefer to actually attend some of the AIW or are mainly 
coming for DLSw (option #1).

Between #2 and #3, your choice will depend on whether you 
prefer to travel in on Sunday (option 2), or prefer to travel out 
in the early afternoon rather than late evening (option 3).

Also keep in mind, if you choose option #2 or #3, that your 
choices might have you doing DLSw for a full day.  Some people 
prefer several half-days instead.

Finally, if you are attending the CPI-C meeting, you would 
probably not be fond of option #3.

OPTIONS  

The options are described in detail here.
An option-summary / response-form follows below.

#1	All meeting time during AIW time.

The current proposal from AIW has DLSw meeting: 

  Monday 3:15-6:30  (parallel with HPR tutorial and DLUR tutorial)

  Tuesday 1:30-5:30 (parallel with APPN architecture ref. SIG)

  Wednesday 8:00-12:00 (parallel to network management RIG)

	We could alternatively meet on Wednesday afternoon 1:30-5:00
	(parallel to network management plenary and DLUR SIG) and 
	freeing up one of the three slots listed above.  

#2	Four hours before AIW time (Monday 8:00-12:00) and 
	seven hours during AIW time.

	If you choose option #2, please note which TWO session sets 
	you prefer to overlap: 

	2a.  Overlap with HPR tutorial and DLUR totorial (Monday pm)
		(Tues am is not available - opening and plenary talks)
	2b.  Overlap with APPN architecture reference SIG (Tues pm)
	2c.  Overlap with network management RIG (Wed am)
	2d.  Overlap with network mgmt plenary and DLUR SIG (Wed pm)
	      (Closing session is 5-6, after afternoon meetings)

#3	Four hours after AIW time (Thursday 8:00-12:00) and
	seven hours during AIW time.

	If you choose option #3, please note which TWO session sets 
	you prefer to overlap: 

	2a.  Overlap with HPR tutorial and DLUR totorial (Monday pm)
		(Tues am is not available - opening and plenary talks)
	2b.  Overlap with APPN architecture reference SIG (Tues pm)
	2c.  Overlap with network management RIG (Wed am)
	2d.  Overlap with network mgmt plenary and DLUR SIG (Wed pm)
	      (Closing session is 5-6, after afternoon meetings)

The following is provided for those who love playing with infinite 
possiblities.  None of these are attractive to me, but...
  We cannot meet on Tuesday morning (AIW opening/plenary)
  We could meet a few hours on Monday night.
	(7:30-9:30 pm parallel to DLUS BOF.)
  We cannot meet on Tuesday night (Durham Bulls game!)
      (Well, you can meet, but I'll be at the ball park!)
  We could meet a few hours on Wednesday night.
      (6:00-9:00 pm after AIW closing.)

Regards,
     Louise Herndon Wells

RESPOND HERE!  

Please post your response by Monday May 23!
(Please only attach this section and do not repost the entire 
message!)

#1  _____  I prefer for the entire RIG meeting to happen during 
		the AIW.

           (mark 3 of the following 4)
           1a. _____  Monday afternoon    (AIW proposed schedule)
           1b. _____  Tuesday afternoon   (AIW proposed schedule)
           1c. _____  Wednesday morning   (AIW proposed schedule)
           1d. _____  Wednesday afternoon

#2  _____  I prefer to meet four hours on Monday morning and 

           (mark 2 of the following 4)
           2a. _____  Monday afternoon
           2b. _____  Tuesday afternoon
           2c. _____  Wednesday morning
           2d. _____  Wednesday afternoon

#3  _____  I prefer to meet four hours on Thursday morning and 

           (mark 2 of the following 4)
           3a. _____  Monday afternoon
           3b. _____  Tuesday afternoon
           3c. _____  Wednesday morning
           3d. _____  Wednesday afternoon